Subject: [malloc] draft-ietf-malloc-malloc-mib-07.txt

From: "C. M. Heard" <[email-masked]>
Date: Fri, 5 Jul 2002 13:54:26 -0700 (PDT)

On Sat, 18 May 2002, C. M. Heard wrote:
> On Fri, 17 May 2002, Dave Thaler wrote:
> > I just submitted draft -06.
[ ... ]
> > Detailed responses to MIB doctor review comments below.
> [ ... ]
> I believe that there is an error in the following response:
> 
> > 13) Mike Heard:
> > >   mallocScopeNameLangName OBJECT-TYPE
> > >       SYNTAX     LanguageTag (SIZE(1..92))
> > > + -- REVIEWER's note:  if I have counted correctly, this restriction
> > > + -- results in a maximum OID length of 126 sub-identifiers for the
> > > + -- accessible object instances in this table.  OK if that's as
> > intended.
[ ... ]
> > Changed 92 to 95.
> 
> I think this should be 94.  Note that libsmi-0.3.1 complains that the
> index may overflow [ ... ].

I see that -07 (which has been posted but not yet announced) changes 95
to 94.  The MIB compiler is now happy, so this issue is closed.

I did, however, also see (in both the MALLOC-MIB and the IANA-MALLOC-MIB
modules) that the LAST-UPDATED and REVISION clauses of the MODULE-IDENTITY
invocations don't match as they should.  If this is not being too pedantic,
may I suggest asking the RFC Editor to fix this prior to publication (e.g.,
by putting in the date & time when IANA-assigned numbers are entered).

Regards,

Mike

_______________________________________________
malloc mailing list
[email-masked]
http://catarina.usc.edu/mailman/listinfo/malloc